How to install libpugl-dev on Debian 9 (Stretch)